# Generated by Django 2.1.4 on 2019-01-10 07:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('msg', '0005_comment_friend'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='friend',
        ),
    ]
